<?php
$z[0]=Array("field","乡吧岛,乡吧岛介绍,阳朔旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乡吧岛是漓江上的一个江岛，于漓江景点最集中的黄金水段，面积 500 多亩，森林覆盖率达 85 ％以上。岛上有淳朴原始的民族风情歌舞， 乡村“土味街”， 七色的花圃菜闶，更有多种风格的地景艺术作品陈列于岛上，是真正放松身心的地方。乡吧岛位周边奇景有绣山",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","乡吧岛_阳朔乡吧岛旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乡吧岛是漓江上的一个江岛，于漓江景点最集中的黄金水段，面积 500 多亩，森林覆盖率达 85 ％以上。岛上有淳朴原始的民族风情歌舞， 乡村“土味街”， 七色的花圃菜闶，更有多种风格的地景艺术作品陈列于岛上，是真正放松身心的地方。乡吧岛位周边奇景有绣山壁岩、浪洲传奇、桃源秘洞、绝壁悬棺等。上岛后首先跃入眼帘的是形状各异的大型木雕面具，各种乡间打谷机、油榨坊、酿酒坊。岛上还提供全羊席、烤全羊、漓江鱼、乡吧土鸡、自酿米酒等特色餐饮。\n</p><p>　　乡吧岛，-岛上有淳朴原始的民族风情歌舞，乡村土味街，七色的花圃菜园，更有多种风桥的地景艺术作品陈列岛上，是一个真正让人心情放松的离大自然最近的地方。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",541,1219);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320296251430-1R15.gif",1221,1308);
$z[7][4]['name']="litpic";

?>